/* CSS Document - skyCred-es dolgok */

div.timeline-content img {
	width:100% !important;
	height:auto !important;
	max-width:800px !important;
}

div.dl1 {
	line-height:30px !important;
}

table {
	/*margin:auto !important;*/
}

table.t1 {
	margin:auto !important;
	width:50% !important;
	max-width:500px !important;
}

table.t1 tr td.textleft {
	text-align:left !important;
}
table.t1 tr td.textright {
	text-align:right !important;
}
table.t1 tr td.textcenter{
	text-align:center !important;
}

table.showborders tr td {
	border:#CCC solid 1px !important;
	padding:2px !important;
}

table.noborders tr td {
	border:none !important;
	padding:2px !important;
}